*, *::before, *::after { box-sizing: border-box; margin: 0; padding: 0; }

body {
  background: #8ACE00;
  overflow: hidden;
  width: 100vw;
  height: 100vh;
}

#grid {
  display: flex;
  flex-wrap: wrap;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
}

.cell {
  font-family: 'Zilla Slab', serif;
  font-size: 18px;
  line-height: 1;
  color: #e8e8e8;
  width: 22px;
  height: 29px;
  flex: 0 0 22px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  user-select: none;
}

.static {
  font-weight: bolder;
  color: black;
}
